[Map]

Name=Long desert run
Description=Six laps under burning sun. Olny the strongest will|survive.

Laps=6

Tileset=Cordillion

Width=10
Height=10

; c = cactuses 1
; d = cactuses 2
; e = pyramid
; f = high stand
; g = low stand
; h = airball
; i = three pyramids
; j = four high stands
; k = three low stands
; l = two airballs
; m = pyramid and four high stands
; n = high stand and four low stands

Line1=abdcabdcdd
Line2=a11111111a
Line3=a1dcdabc1d
Line4=b1acdcab1a
Line5=d1cddcbd1c
Line6=c1abcddc1c
Line7=a1cdddca2c
Line8=c1abacdd1d
Line9=a11111111c
Line10=abdcabcdcd

[AI]

AI1=/cars/ai/JuvRoller/combo/ai6
AI2=/cars/ai/JuvRoller/1/ai6
AI3=/cars/ai/JuvRoller/2/ai6
AIColor1=yellow
AIColor2=white
AIColor3=black

Preset=/2/05

[Unlocks]

Gold=OilViper6
Silver=OilViper6
Bronze=OilViper6

[Waypoint]

StartX=1
StartY=4

Line1=0000000000
Line2=0DEFGHIJK0
Line3=0C000000L0
Line4=0B000000M0
Line5=0A000000N0
Line6=0\000000O0
Line7=0[000000P0
Line8=0Z000000Q0
Line9=0YXWVUTSR0
Line10=0000000000

[Arrows]

; a = up
; b = right
; c = down
; d = left
; A = up + right
; B = right + down
; C = down + left
; D = left + up

Line1=0000000000
Line2=0000000000
Line3=0000000000
Line4=0000000000
Line5=0000000000
Line6=0000000000
Line7=0000000000
Line8=0000000000
Line9=0000000000
Line10=0000000000

[Extras]

Line1=0000000000
Line2=00B0000000
Line3=0000000000
Line4=0000000000
Line5=0000000000
Line6=0000000000
Line7=0000000000
Line8=0000000000
Line9=0000000D00
Line10=0000000000

[Bonuses]

HealKits=0
BigHealKits=0
Mines=0
Money=4
BigMoney=1
Cows=0

[Override]
